<?php

class ResponseData
{
    private $ResponseData1;
    private $ResponseData2;
    private $ResponseData3;

    /**
     * Get the value of ResponseData1
     */ 
    public function getResponseData1()
    {
        return $this->ResponseData1;
    }

    /**
     * Set the value of ResponseData1
     *
     * @return  self
     */ 
    public function setResponseData1($ResponseData1)
    {
        $this->ResponseData1 = $ResponseData1;

        return $this;
    }

    /**
     * Get the value of ResponseData2
     */ 
    public function getResponseData2()
    {
        return $this->ResponseData2;
    }

    /**
     * Set the value of ResponseData2
     *
     * @return  self
     */ 
    public function setResponseData2($ResponseData2)
    {
        $this->ResponseData2 = $ResponseData2;

        return $this;
    }

    /**
     * Get the value of ResponseData3
     */ 
    public function getResponseData3()
    {
        return $this->ResponseData3;
    }

    /**
     * Set the value of ResponseData3
     *
     * @return  self
     */ 
    public function setResponseData3($ResponseData3)
    {
        $this->ResponseData3 = $ResponseData3;

        return $this;
    }
}